l_russian:
 STATE_1: "Корсика"
 STATE_2: "Лациум" #NT!
 STATE_3: "Северная Швейцария" #NT!
 STATE_4: "Нижняя Австрия"
 STATE_5: "Эрмлянд-Мазурия"
 STATE_6: "Фландрия"
 STATE_7: "Голландия"
 STATE_8: "Люксембург"
 STATE_9: "Прага" #NT!
 STATE_10: "Варшава"
 STATE_11: "Каунас"
 STATE_12: "Видземе"
 STATE_13: "Харью" #NT!
 STATE_14: "Бретань"
 STATE_15: "Нижняя Нормандия" #NT!
 STATE_16: "Иль-де-Франс"
 STATE_17: "Франш-Конте"
 STATE_18: "Шампань"
 STATE_19: "Аквитания"
 STATE_20: "Рона"
 STATE_21: "Прованс" #NT!
 STATE_22: "Лангедок"
 STATE_23: "Пуату"
 STATE_24: "Центр — Долина Луары"
 STATE_25: "Лимузен"
 STATE_26: "Овернь"
 STATE_27: "Бургундия"
 STATE_28: "Эльзас-Лотарингия"
 STATE_29: "Нор-Па-де-Кале"
 STATE_30: "Луара"
 STATE_31: "Юг-Пиренеи"
 STATE_32: "Изер" #NT!
 STATE_33: "Центр-Юг"
 STATE_34: "Валлония"
 STATE_35: "Северный Брабант" #NT!
 STATE_36: "Фрисландия"
 STATE_37: "Зеландия"
 STATE_38: "Евлеборг"
 STATE_39: "Южный Тироль" #NT!
 STATE_40: "Алтайский край" #NT!
 STATE_41: "Мадрид"
 STATE_42: "Мозель"
 STATE_43: "Эсзак-Мадьяроршаг" #NT!
 STATE_44: "Албания"
 STATE_45: "Воеводина"
 STATE_46: "Бухарест" #NT!
 STATE_47: "Фессалия" #NT!
 STATE_48: "София"
 STATE_49: "Анкара"
 STATE_50: "Вюртемберг"
 STATE_51: "Западный Рейнланд" #NT!
 STATE_52: "Верхняя Бавария"
 STATE_53: "Нижняя Бавария"
 STATE_54: "Франкония"
 STATE_55: "Гессен"
 STATE_56: "Везер-Эмс"
 STATE_57: "Вестфалия"
 STATE_58: "Земля Шлезвиг-Гольштейн" #NT!
 STATE_59: "Нижняя Саксония"
 STATE_60: "Тюрингия"
 STATE_61: "Мекленбург"
 STATE_62: "Передняя Померания"
 STATE_63: "Дальняя Померания"
 STATE_64: "Южный Бранденбург" #NT!
 STATE_65: "Саксония"
 STATE_66: "Нижняя Силезия"
 STATE_67: "Верхняя Силезия"
 STATE_68: "Восточная марка"
 STATE_69: "Судетская область"
 STATE_70: "Западная Словакия"
 STATE_71: "Восточная Словакия"
 STATE_72: "Тешинско" #NT!
 STATE_73: "Карпатская Русь"
 STATE_74: "Восточные Судеты"
 STATE_75: "Моравия"
 STATE_76: "Северная Трансильвания"
 STATE_77: "Добруджа"
 STATE_78: "Бессарабия"
 STATE_79: "Молдавия"
 STATE_80: "Буковина"
 STATE_81: "Олтения"
 STATE_82: "Банат"
 STATE_83: "Кришана"
 STATE_84: "Трансильвания"
 STATE_85: "Данциг"
 STATE_86: "Познань"
 STATE_87: "Лодзь"
 STATE_88: "Краков" #NT!
 STATE_89: "Станиславов"
 STATE_90: "Кельце"
 STATE_91: "Львов"
 STATE_92: "Люблин"
 STATE_93: "Волынь"
 STATE_94: "Полесье"
 STATE_95: "Новогрудок"
 STATE_96: "Вилейка"
 STATE_97: "Белосток"
 STATE_98: "Плоцк"
 STATE_99: "Ютландия" #NT!
 STATE_100: "Исландия"
 STATE_101: "Гренландия"
 STATE_102: "Нотраньска" #NT!
 STATE_103: "Далмация"
 STATE_104: "Босния"
 STATE_105: "Черногория"
 STATE_106: "Македония"
 STATE_107: "Сербия"
 STATE_108: "Морава"
 STATE_109: "Хорватия"
 STATE_110: "Остландет" #NT!
 STATE_111: "Уусимаа"
 STATE_112: "Лиссабон"
 STATE_113: "Ленстер"
 STATE_114: "Сардиния" #NT!
 STATE_115: "Северная Сицилия" #NT!
 STATE_116: "Мальта"
 STATE_117: "Кампанья"
 STATE_118: "Гибралтар"
 STATE_119: "Северная Ирландия"
 STATE_120: "Северо-Шотландское нагорье"
 STATE_121: "Лотиан"
 STATE_122: "Уэльс"
 STATE_123: "Корнуолл" #NT!
 STATE_124: "Готланд"
 STATE_125: "Эссекс" #NT!
 STATE_126: "Северный Лондон" #NT!
 STATE_127: "Сассекс"
 STATE_128: "Уорикшир" #NT!
 STATE_129: "Лестершир" #NT!
 STATE_130: "Йоркшир"
 STATE_131: "Северная Англия" #NT!
 STATE_132: "Ланкашир"
 STATE_133: "Ланарк"
 STATE_134: "Коннахт"
 STATE_135: "Манстер"
 STATE_136: "Абердиншир"
 STATE_137: "Крым"
 STATE_138: "Сконе"
 STATE_139: "Смоланд"
 STATE_140: "Вестергётланд"
 STATE_141: "Свеланд" #NT!
 STATE_142: "Западная Норвегия"
 STATE_143: "Центральная Норвегия"
 STATE_144: "Северная Норвегия" #NT!
 STATE_145: "Аландские острова"
 STATE_146: "Выборгская Карелия" #NT!
 STATE_147: "Салла"
 STATE_148: "Лаппи"
 STATE_149: "Похьянмаа" #NT!
 STATE_150: "Саво" #NT!
 STATE_151: "Тичино" #NT!
 STATE_152: "Верхняя Австрия"
 STATE_153: "Тироль"
 STATE_154: "Альфёльд"
 STATE_155: "Северный Задунайский край" #NT!
 STATE_156: "Калабрия"
 STATE_157: "Абруцци"
 STATE_158: "Пьемонт" #NT!
 STATE_159: "Ломбардия" #NT!
 STATE_160: "Венето"
 STATE_161: "Эмилия-Романья"
 STATE_162: "Тоскана" #NT!
 STATE_163: "Зара" #NT!
 STATE_164: "Додеканес"
 STATE_165: "Каталония" #NT!
 STATE_166: "Арагон" #NT!
 STATE_167: "Валенсия"
 STATE_168: "Мурсия"
 STATE_169: "Севилья"
 STATE_170: "Эстремадура"
 STATE_171: "Галисия"
 STATE_172: "Наварра"
 STATE_173: "Гранада"
 STATE_174: "Леон"
 STATE_175: "Сьюдад-Реаль"
 STATE_176: "Кастилия" #NT!
 STATE_177: "Балеарские острова" #NT!
 STATE_178: "Канарские острова" #NT!
 STATE_179: "Бежа"
 STATE_180: "Порту"
 STATE_181: "Гуарда"
 STATE_182: "Крит"
 STATE_183: "Кипр"
 STATE_184: "Фракия"
 STATE_185: "Эпир"
 STATE_186: "Пелопоннес"
 STATE_187: "Эгейские острова"
 STATE_188: "Мемель"
 STATE_189: "Жемайтия" #NT!
 STATE_190: "Курляндия"
 STATE_191: "Тарту"
 STATE_192: "Одесса"
 STATE_193: "Чернигов"
 STATE_194: "Мозырь"
 STATE_195: "Ленинград"
 STATE_196: "Херсон"
 STATE_197: "Николаев" #NT!
 STATE_198: "Винница"
 STATE_199: "Проскуров"
 STATE_200: "Запорожье"
 STATE_201: "Житомир"
 STATE_202: "Киев"
 STATE_203: "Черкассы"
 STATE_204: "Бобруйск"
 STATE_205: "Калуга"
 STATE_206: "Минск"
 STATE_207: "Витебск"
 STATE_208: "Луга"
 STATE_209: "Псков"
 STATE_210: "Невель"
 STATE_211: "Бургас"
 STATE_212: "Пловдив"
 STATE_213: "Мурманск" #NT!
 STATE_214: "Архангельск"
 STATE_215: "Беломорский район" #NT!
 STATE_216: "Олонецкий район" #NT!
 STATE_217: "Сталинград"
 STATE_218: "Ростов"
 STATE_219: "Москва"
 STATE_220: "Курск"
 STATE_221: "Харьков"
 STATE_222: "Орёл"
 STATE_223: "Тула"
 STATE_224: "Брянск"
 STATE_225: "Сумы"
 STATE_226: "Днепропетровск"
 STATE_227: "Южный Донецк" #NT!
 STATE_228: "Северный Донецк" #NT!
 STATE_229: "Азербайджан"
 STATE_230: "Армения"
 STATE_231: "Грузия"
 STATE_232: "Грозный" #NT!
 STATE_233: "Кавказские горы" #NT!
 STATE_234: "Краснодар"
 STATE_235: "Ставрополь"
 STATE_236: "Астрахань"
 STATE_237: "Элиста"
 STATE_238: "Волгодонск"
 STATE_239: "Саратов"
 STATE_240: "Белгород"
 STATE_241: "Гомель"
 STATE_242: "Смоленск"
 STATE_243: "Рославль"
 STATE_244: "Волхов"
 STATE_245: "Миллерово"
 STATE_246: "Ржев"
 STATE_247: "Калинин"
 STATE_248: "Ярославль"
 STATE_249: "Казань"
 STATE_250: "Ульяновск"
 STATE_251: "Куйбышев" #NT!
 STATE_252: "Горький" #NT!
 STATE_253: "Иваново"
 STATE_254: "Рязань"
 STATE_255: "Пенза"
 STATE_256: "чувашский" #NT!
 STATE_257: "Тамбов"
 STATE_258: "Липецк"
 STATE_259: "Полтава"
 STATE_260: "Воронеж"
 STATE_261: "Южный Огайо" #NT!
 STATE_262: "Западно-Ненецкий округ" #NT!
 STATE_263: "Новгород"
 STATE_264: "Тихвин"
 STATE_265: "Михайловка"
 STATE_266: "Тегеран"
 STATE_267: "Кабул"
 STATE_268: "Французский Берег Сомали"
 STATE_269: "Британское Сомали"
 STATE_270: "Острова Питкэрн"
 STATE_271: "Оромия" #NT!
 STATE_272: "Сенегал"
 STATE_273: "Ливийская пустыня"
 STATE_274: "Гана"
 STATE_275: "Трансвааль"
 STATE_276: "Южное Онтарио"
 STATE_277: "Мехико"
 STATE_278: "Пампасы" #NT!
 STATE_279: "Сантьяго"
 STATE_280: "Мату-Гросу"
 STATE_281: "Мальдивы"
 STATE_282: "Канто"
 STATE_283: "Ганьсу"
 STATE_284: "Веллингтон" #NT!
 STATE_285: "Новый Южный Уэльс"
 STATE_286: "Кочинчина" #NT!
 STATE_287: "Такла-Макан"
 STATE_288: "Бирма"
 STATE_289: "Бангкок" #NT!
 STATE_290: "Испанская Африка"
 STATE_291: "Багдад"
 STATE_292: "Неджд"
 STATE_293: "Азал" #NT!
 STATE_294: "Аль-Батина" #NT!
 STATE_295: "Леопольдвиль"
 STATE_296: "Португальская Гвинея"
 STATE_297: "Экваториальная Гвинея"
 STATE_298: "Либерия"
 STATE_299: "Фолклендские острова"
 STATE_300: "Уругвай" #NT!
 STATE_301: "Парагвай"
 STATE_302: "Ла-Пас"
 STATE_303: "Лима"
 STATE_304: "Верагуас" #NT!
 STATE_305: "Эквадор"
 STATE_306: "Кундинамарка"
 STATE_307: "Миранда"
 STATE_308: "Подветренные острова"
 STATE_309: "Суринам"
 STATE_310: "Французская Гвиана"
 STATE_311: "Британский Гондурас"
 STATE_312: "Гондурас"
 STATE_313: "Гватемала"
 STATE_314: "Сальвадор"
 STATE_315: "Куба"
 STATE_316: "Коста-Рика"
 STATE_317: "Никарагуа"
 STATE_318: "Гаити"
 STATE_319: "Доминиканская республика"
 STATE_320: "Французская Индия"
 STATE_321: "Гоа"
 STATE_322: "Нагчу"
 STATE_323: "Непал"
 STATE_324: "Бутан"
 STATE_325: "Куньмин" #NT!
 STATE_326: "Гонконг"
 STATE_327: "Манила"
 STATE_328: "Гирин"
 STATE_329: "Танну-Тува"
 STATE_330: "Монголия" #NT!
 STATE_331: "Ньюфаундленд"
 STATE_332: "Лабрадор"
 STATE_333: "Северный Борнео"
 STATE_334: "Калимантан"
 STATE_335: "Ява"
 STATE_336: "Сингапур"
 STATE_337: "Фарерские острова"
 STATE_338: "Глостершир"
 STATE_339: "Измир"
 STATE_340: "Бурса"
 STATE_341: "Стамбул" #NT!
 STATE_342: "Анталья"
 STATE_343: "Афьон"
 STATE_344: "Малатья"
 STATE_345: "Мерсин"
 STATE_346: "Конья"
 STATE_347: "Измит"
 STATE_348: "Кайсери"
 STATE_349: "Сивас"
 STATE_350: "Диярбакыр" #NT!
 STATE_351: "Восточный Вологодский район" #NT!
 STATE_352: "Ван" #NT!
 STATE_353: "Эрзурум" #NT!
 STATE_354: "Трабзон"
 STATE_355: "Самсун"
 STATE_356: "Кастамону"
 STATE_357: "Массачусетс" #NT!
 STATE_358: "Западный Нью-Йорк" #NT!
 STATE_359: "Нью-Джерси"
 STATE_360: "Западная Пенсильвания" #NT!
 STATE_361: "Мэриленд"
 STATE_362: "Вирджиния"
 STATE_363: "Северная Каролина"
 STATE_364: "Южная Каролина"
 STATE_365: "Джорджия"
 STATE_366: "Южная Флорида" #NT!
 STATE_367: "Алабама"
 STATE_368: "Теннесси"
 STATE_369: "Кентукки"
 STATE_370: "Миссисипи"
 STATE_371: "Луизиана"
 STATE_372: "Арканзас"
 STATE_373: "Западный Миссури" #NT!
 STATE_374: "Оклахома"
 STATE_375: "Даллас - Форт-Уэрт" #NT!
 STATE_376: "Нью-Мексико"
 STATE_377: "Аризона"
 STATE_378: "Южная Калифорния" #NT!
 STATE_379: "Невада"
 STATE_380: "Юта"
 STATE_381: "Вайоминг"
 STATE_382: "Колорадо"
 STATE_383: "Канзас"
 STATE_384: "Небраска"
 STATE_385: "Западный Орегон" #NT!
 STATE_386: "Западный Вашингтон" #NT!
 STATE_387: "Айдахо"
 STATE_388: "Монтана"
 STATE_389: "Северная Дакота"
 STATE_390: "Южная Дакота"
 STATE_391: "Миннесота"
 STATE_392: "Айова"
 STATE_393: "Мичиган"
 STATE_394: "Висконсин"
 STATE_395: "Иллинойс"
 STATE_396: "Северная Индиана" #NT!
 STATE_397: "Коми" #NT!
 STATE_398: "Пермский" #NT!
 STATE_399: "удмуртский" #NT!
 STATE_400: "Киров"
 STATE_401: "Энгельс" #NT!
 STATE_402: "Аральский" #NT!
 STATE_403: "Тюмень"
 STATE_404: "Кзыл-Орда"
 STATE_405: "Ташкент"
 STATE_406: "Гурьев"
 STATE_407: "Уральск" #NT!
 STATE_408: "Владивосток"
 STATE_409: "Хабаровск"
 STATE_410: "Систан"
 STATE_411: "Исфахан"
 STATE_412: "Фарс"
 STATE_413: "Хузестан"
 STATE_414: "Керман"
 STATE_415: "Герат"
 STATE_416: "Хорасан"
 STATE_417: "Хамадан"
 STATE_418: "Семнан"
 STATE_419: "Тебриз"
 STATE_420: "Гилян"
 STATE_421: "Курдистан"
 STATE_422: "Цейлон"
 STATE_423: "Тамил Наду" #NT!
 STATE_424: "Мадрас"
 STATE_425: "Майсур"
 STATE_426: "Одиша" #NT!
 STATE_427: "Телангана" #NT!
 STATE_428: "Гуджарат"
 STATE_429: "Бомбей"
 STATE_430: "Восточная Бенгалия"
 STATE_431: "Западная Бенгалия"
 STATE_432: "Ассам"
 STATE_433: "Раджастхан"
 STATE_434: "Аруначал-Прадеш"
 STATE_435: "Бихар"
 STATE_436: "Джабалпур"
 STATE_437: "Мадхья-Прадеш" #NT!
 STATE_438: "Уттар-Прадеш" #NT!
 STATE_439: "Дели"
 STATE_440: "Пенджаб"
 STATE_441: "Кашмир"
 STATE_442: "Пешавар"
 STATE_443: "Синд"
 STATE_444: "Белуджистан"
 STATE_445: "Кветта"
 STATE_446: "Каир" #NT!
 STATE_447: "Александрия"
 STATE_448: "Триполи"
 STATE_449: "Сирт" #NT!
 STATE_450: "Бенгази"
 STATE_451: "Дерна"
 STATE_452: "Марса-Матрух" #NT!
 STATE_453: "Синай"
 STATE_454: "Палестина"
 STATE_455: "Иордания"
 STATE_456: "Верхний Египет" #NT!
 STATE_457: "Восточная пустыня"
 STATE_458: "Тунис"
 STATE_459: "Алжир"
 STATE_460: "Константина"
 STATE_461: "Касабланка"
 STATE_462: "Марракеш"
 STATE_463: "Аляска"
 STATE_464: "Новая Шотландия"
 STATE_465: "Нью-Брансуик"
 STATE_466: "Северный Квебек" #NT!
 STATE_467: "Южная Манитоба" #NT!
 STATE_468: "Восточный Квебек" #NT!
 STATE_469: "Южный Саскачеван" #NT!
 STATE_470: "Южная Альберта" #NT!
 STATE_471: "Юкон" #NT!
 STATE_472: "Северо-западные территории"
 STATE_473: "Южная Британская Колумбия" #NT!
 STATE_474: "Юкатан"
 STATE_475: "Чьяпас"
 STATE_476: "Оахака"
 STATE_477: "Веракрус"
 STATE_478: "Халиско"
 STATE_479: "Тамаулипас"
 STATE_480: "Коауила"
 STATE_481: "Дуранго"
 STATE_482: "Чиуауа"
 STATE_483: "Сонора"
 STATE_484: "Нижняя Калифорния"
 STATE_485: "Герреро"
 STATE_486: "Мета"
 STATE_487: "Санта-Крус"
 STATE_488: "Боливар"
 STATE_489: "Сулия"
 STATE_490: "Пастаса"
 STATE_491: "Лорето"
 STATE_492: "Арекипа"
 STATE_493: "Ла-Либертад"
 STATE_494: "Укаяли"
 STATE_495: "Амасонас"
 STATE_496: "Минас-Жерайс"
 STATE_497: "Мараньян"
 STATE_498: "Риу-Гранди-ду-Норти"
 STATE_499: "Баия"
 STATE_500: "Рио-де-Жанейро"
 STATE_501: "Сан-Паулу"
 STATE_502: "Риу-Гранди-ду-Сул"
 STATE_503: "Санта-Катарина"
 STATE_504: "Игуасу" #NT!
 STATE_505: "Гояс"
 STATE_506: "Антофагаста"
 STATE_507: "Магальянес"
 STATE_508: "Тукуман" #NT!
 STATE_509: "Чако Аустраль"
 STATE_510: "Месопотамия" #NT!
 STATE_511: "Мендоса"
 STATE_512: "Патагония" #NT!
 STATE_513: "Тлемсен"
 STATE_514: "Алжирская пустыня"
 STATE_515: "Южная Сахара"
 STATE_516: "Северо-Западная Сибирь" #NT!
 STATE_517: "Виктория"
 STATE_518: "Тасмания"
 STATE_519: "Южная Австралия" #NT!
 STATE_520: "Северная территория"
 STATE_521: "Квинсленд"
 STATE_522: "Южная Западная Австралия" #NT!
 STATE_523: "Юго-Восточное Папуа" #NT!
 STATE_524: "Тайвань"
 STATE_525: "Сеул" #NT!
 STATE_526: "Окинава"
 STATE_527: "Пхеньян" #NT!
 STATE_528: "Кюсю"
 STATE_529: "Тюгоку"
 STATE_530: "Сикоку"
 STATE_531: "Кансай"
 STATE_532: "Токай"
 STATE_533: "Тохоку"
 STATE_534: "Хокурику"
 STATE_535: "Косинецу"
 STATE_536: "Хоккайдо"
 STATE_537: "Южный Сахалин"
 STATE_538: "Центральное Конго" #NT!
 STATE_539: "Габон"
 STATE_540: "Ангола" #NT!
 STATE_541: "Юго-Западная Африка" #NT!
 STATE_542: "Бечуаналенд"
 STATE_543: "Мадагаскар"
 STATE_544: "Мозамбик" #NT!
 STATE_545: "Родезия"
 STATE_546: "Танганьика"
 STATE_547: "Кения" #NT!
 STATE_548: "Уганда"
 STATE_549: "Южный Судан" #NT!
 STATE_550: "Эритрея"
 STATE_551: "Хартум"
 STATE_552: "Западная пустыня"
 STATE_553: "Ливан"
 STATE_554: "Риф Димашк" #NT!
 STATE_555: "Курильские острова"
 STATE_556: "Мали" #NT!
 STATE_557: "Мавритания"
 STATE_558: "Ого" #NT!
 STATE_559: "Сомалиленд"
 STATE_560: "Николаевск"
 STATE_561: "Амур"
 STATE_562: "Охотск"
 STATE_563: "Чита"
 STATE_564: "Улан-Удэ" #NT!
 STATE_565: "Бодайбо"
 STATE_566: "Иркутск"
 STATE_567: "Братск"
 STATE_568: "Красноярск"
 STATE_569: "Кемерово" #NT!
 STATE_570: "Новосибирск"
 STATE_571: "Омск"
 STATE_572: "Челябинск"
 STATE_573: "Средний Урал" #NT!
 STATE_574: "Якутск"
 STATE_575: "Киренск"
 STATE_576: "Енисейск"
 STATE_577: "Сургут"
 STATE_578: "Томск"
 STATE_579: "Ямалия" #NT!
 STATE_580: "Ханты-Мансийск" #NT!
 STATE_581: "Северный Урал"
 STATE_582: "Южный Урал" #NT!
 STATE_583: "Кустанай" #NT!
 STATE_584: "Туркменистан" #NT!
 STATE_585: "Узбекистан" #NT!
 STATE_586: "Алма-Ата"
 STATE_587: "Усть-Урт"
 STATE_588: "Семипалатинск"
 STATE_589: "Аягуз"
 STATE_590: "Акмолинск"
 STATE_591: "Хайнань"
 STATE_592: "Гуанчжоу"
 STATE_593: "Гуандун"
 STATE_594: "Наньнин"
 STATE_595: "Фуцзянь"
 STATE_596: "Чжэцзян"
 STATE_597: "Шаньдун"
 STATE_598: "Нанкин" #NT!
 STATE_599: "Гуанбэй" #NT!
 STATE_600: "Цзянси"
 STATE_601: "Сичан"
 STATE_602: "Северная Хунань" #NT!
 STATE_603: "Гуйчжоу"
 STATE_604: "Цинхай"
 STATE_605: "Чунцин" #NT!
 STATE_606: "Аньхой"
 STATE_607: "Чжэнчжоу" #NT!
 STATE_608: "Пекин"
 STATE_609: "Таншань" #NT!
 STATE_610: "Жэхэ"
 STATE_611: "Северный Чахар" #NT!
 STATE_612: "Чахар"
 STATE_613: "Северный Шанхай" #NT!
 STATE_614: "Южный Хэбэй" #NT!
 STATE_615: "Верхнее Шаньси" #NT!
 STATE_616: "Нинся"
 STATE_617: "Урумчи"
 STATE_618: "Джунгария"
 STATE_619: "Уезд Яркенд"
 STATE_620: "Хубэй"
 STATE_621: "Восточный Суйюань" #NT!
 STATE_622: "Шэньси"
 STATE_623: "Лусон"
 STATE_624: "Центральные острова"
 STATE_625: "Самар"
 STATE_626: "Палаван"
 STATE_627: "Минданао"
 STATE_628: "Себу"
 STATE_629: "Гавайи"
 STATE_630: "Атолл Джонстон"
 STATE_631: "Остров Мидуэй"
 STATE_632: "Остров Уэйк"
 STATE_633: "Маршалловы острова"
 STATE_634: "Соломоновы острова"
 STATE_635: "Новая Каледония"
 STATE_636: "Фиджи"
 STATE_637: "Южная Камчатка" #NT!
 STATE_638: "Гуам"
 STATE_639: "Острова Гилберта"
 STATE_640: "Мандалай"
 STATE_641: "Таити"
 STATE_642: "Острова Феникс"
 STATE_643: "Острова Эллис"
 STATE_644: "Северо-Восточная Сибирь" #NT!
 STATE_645: "Иводзима"
 STATE_646: "Сайпан"
 STATE_647: "Палау"
 STATE_648: "Остров Маркуса"
 STATE_649: "Галапагосские острова"
 STATE_650: "Остров Атту"
 STATE_651: "Башкортостан" #NT!
 STATE_652: "Оренбург"
 STATE_653: "Свердловск"
 STATE_654: "Горно-Алтайск" #NT!
 STATE_655: "Северный Сахалин"
 STATE_656: "Кувейт"
 STATE_657: "Биробиджан"
 STATE_658: "Абу-Даби"
 STATE_659: "Аден"
 STATE_660: "Экваториальная Африка"
 STATE_661: "Гарьян" #NT!
 STATE_662: "Аль-Гуфра" #NT!
 STATE_663: "Киренаика"
 STATE_664: "Южная Словакия"
 STATE_665: "Габес"
 STATE_666: "Норрботтен"
 STATE_667: "Малые Зондские острова"
 STATE_668: "Молукка"
 STATE_669: "Юго-Западное Папуа" #NT!
 STATE_670: "Лаос"
 STATE_671: "Тонкин"
 STATE_672: "Суматра"
 STATE_673: "Сулавеси"
 STATE_674: "Центральная Австралия"
 STATE_675: "Эль-Хаджера"
 STATE_676: "Нинава" #NT!
 STATE_677: "Халаб" #NT!
 STATE_678: "Руб-эль-Хали"
 STATE_679: "Хиджаз" #NT!
 STATE_680: "Дейр эз-Зур"
 STATE_681: "Западный Кейп" #NT!
 STATE_682: "Северное Онтарио"
 STATE_683: "Нунавут"
 STATE_684: "Каролинские острова"
 STATE_685: "Панамский канал"
 STATE_686: "Пуэрто-Рико"
 STATE_687: "Британская Гвиана"
 STATE_688: "Чако Бореаль"
 STATE_689: "Ямайка"
 STATE_690: "Северные Багамы"
 STATE_691: "Тринидад"
 STATE_692: "Наветренные острова"
 STATE_693: "Южные Багамы"
 STATE_694: "Французская Вест-Индия"
 STATE_695: "Кюрасао"
 STATE_696: "Бермудские острова"
 STATE_697: "Мадейра"
 STATE_698: "Азорские острова"
 STATE_699: "Рио-де-Оро"
 STATE_700: "Сьерра-Леоне"
 STATE_701: "Гамбия"
 STATE_702: "Острова Зелёного мыса"
 STATE_703: "Остров Вознесения"
 STATE_704: "Остров Святой Елены"
 STATE_705: "Сан-Томе"
 STATE_706: "Реюньон"
 STATE_707: "Маврикий"
 STATE_708: "Коморские острова"
 STATE_709: "Сейшельские острова"
 STATE_710: "Диего-Гарсия"
 STATE_711: "Остров Рождества"
 STATE_712: "Кокосовые острова"
 STATE_713: "Кергелен"
 STATE_714: "Хэйлунцзян"
 STATE_715: "Ляопе" #NT!
 STATE_716: "Ляодун"
 STATE_717: "Сунцзян"
 STATE_718: "Стэнливиль"
 STATE_719: "Натал"
 STATE_720: "Южная Георгия"
 STATE_721: "Португальский Тимор"
 STATE_722: "Петсамо"
 STATE_723: "Нельсон" #NT!
 STATE_724: "Северная Малайя"
 STATE_725: "Науру"
 STATE_726: "Самоа"
 STATE_727: "Острова Лайн"
 STATE_728: "Гуанчжоувань"
 STATE_729: "Макао"
 STATE_730: "Сен-Пьер и Микелон"
 STATE_731: "Центральная Македония"
 STATE_732: "Памир"
 STATE_733: "Андаманские острова"
 STATE_734: "Нендо"
 STATE_735: "Французские Альпы" #NT!
 STATE_736: "Истрия" #NT!
 STATE_737: "Бисмарк"
 STATE_738: "Острова Ару"
 STATE_739: "Хайда-Гуаи"
 STATE_740: "Остров Ванкувер"
 STATE_741: "Камбоджа"
 STATE_742: "Сталинабад"
 STATE_743: "Циндао"
 STATE_744: "Сиань"
 STATE_745: "Далянь"
 STATE_746: "Ордос"
 STATE_747: "Дали"
 STATE_748: "Цзуньи"
 STATE_749: "Хуаншань"
 STATE_750: "Чандэ"
 STATE_751: "Ляншань"
 STATE_752: "Ганзи"
 STATE_753: "Ганьнань"
 STATE_754: "Голог"
 STATE_755: "Хайси"
 STATE_756: "Пустыня Альха" #NT!
 STATE_757: "Шигадзе"
 STATE_758: "Нгари"
 STATE_759: "Куньлунь-Шань"
 STATE_760: "Дабаньчэн"
 STATE_761: "Хулун-Буир"
 STATE_762: "Катовице"
 STATE_763: "Кёнигсберг"
 STATE_764: "Западный Банат"
 STATE_765: "Катар"
 STATE_766: "Южная Бессарабия"
 STATE_767: "Северный Дарфур"
 STATE_768: "Руанда"
 STATE_769: "Бурунди"
 STATE_770: "Малави"
 STATE_771: "Замбия"
 STATE_772: "Среднее Конго"
 STATE_773: "Камерун"
 STATE_774: "Чад"
 STATE_775: "Б.-Восточный-Т."
 STATE_776: "Дагомея"
 STATE_777: "Того"
 STATE_778: "Верхняя Вольта"
 STATE_779: "Берег Слоновой Кости"
 STATE_780: "Гвинея"
 STATE_781: "Нигер"
 STATE_782: "Тимбукту"
 STATE_783: "Сиди-Ифни"
 STATE_784: "Вильно"
 STATE_785: "Пикардия"
 STATE_786: "Мавританская пустыня"
 STATE_787: "Северный Кашмир"
 STATE_790: "Эйпен Мальмеди" #NT!
 STATE_791: "Южная Гренландия" #NT!
 STATE_792: "Амазонская Боливия" #NT!
 STATE_793: "Амазонское Перу" #NT!
 STATE_794: "Амазонская Колумбия" #NT!
 STATE_795: "Амазонская Венесуэла" #NT!
 STATE_796: "Кантабрия" #NT!
 STATE_797: "Поморское воеводство" #NT!
 STATE_798: "Гдыня" #NT!
 STATE_799: "Восточный Рейнланд" #NT!
 STATE_800: "Саар" #NT!
 STATE_801: "Баден" #NT!
 STATE_788: "Пустыня Гоби" #NT!
 STATE_789: "Горный Алтай" #NT!
 STATE_802: "Ангальт" #NT!
 STATE_803: "Гамбург" #NT!
 STATE_804: "Западный Берлин" #NT!
 STATE_805: "Восточный Вашингтон" #NT!
 STATE_806: "Восточный Орегон" #NT!
 STATE_807: "Северная Калифорния" #NT!
 STATE_808: "Сан-Франциско" #NT!
 STATE_809: "Лос-Анджелес" #NT!
 STATE_810: "Восточный Берлин" #NT!
 STATE_811: "Эль-Пасо" #NT!
 STATE_812: "Северный Техас" #NT!
 STATE_813: "Южный Техас" #NT!
 STATE_814: "Хьюстон" #NT!
 STATE_815: "Новый Орлеан" #NT!
 STATE_816: "Северная Флорида" #NT!
 STATE_817: "Миннеаполис" #NT!
 STATE_818: "Восточный Миссури" #NT!
 STATE_819: "Южная Индиана" #NT!
 STATE_820: "Чикаго" #NT!
 STATE_821: "Милуоки" #NT!
 STATE_822: "Северный Мичиган" #NT!
 STATE_823: "Детройт" #NT!
 STATE_824: "Эри-Плейн" #NT!
 STATE_825: "Северный Огайо" #NT!
 STATE_826: "Цинциннати" #NT!
 STATE_827: "Западная Вирджиния" #NT!
 STATE_828: "Голубой Хребет" #NT!
 STATE_829: "Делавэр" #NT!
 STATE_830: "Ньюарк" #NT!
 STATE_831: "Филадельфия" #NT!
 STATE_832: "Северная Пенсильвания" #NT!
 STATE_833: "Южная Пенсильвания" #NT!
 STATE_834: "Нью-Йорк" #NT!
 STATE_835: "Южный Нью-Йорк" #NT!
 STATE_836: "Северный Нью-Йорк" #NT!
 STATE_837: "Вермонт" #NT!
 STATE_838: "Нью-Гемпшир" #NT!
 STATE_839: "Мэн" #NT!
 STATE_840: "Коннектикут" #NT!
 STATE_841: "Род-Айленд" #NT!
 STATE_842: "Кейп-Код" #NT!
 STATE_843: "Бостон" #NT!
 STATE_844: "Лас-Вегас" #NT!
 STATE_845: "Пюнган" #NT!
 STATE_846: "Хамгён" #NT!
 STATE_847: "Кёнсан" #NT!
 STATE_848: "Кванджу" #NT!
 STATE_849: "Маврово" #NT!
 STATE_850: "Косово" #NT!
 STATE_851: "Пирот" #NT!
 STATE_852: "Штирия" #NT!
 STATE_853: "Каринтия" #NT!
 STATE_854: "Северная Камчатка" #NT!
 STATE_855: "Париж" #NT!
 STATE_856: "Рим" #NT!
 STATE_857: "Кент" #NT!
 STATE_858: "Беркшир" #NT!
 STATE_859: "Дорсет" #NT!
 STATE_860: "Норфолк" #NT!
 STATE_861: "Лонг-Айленд" #NT!
 STATE_862: "Малайский полуостров" #NT!
 STATE_863: "Тиниан" #NT!
 STATE_864: "Паис Васко" #NT!
 STATE_865: "Бургос" #NT!
 STATE_866: "Саламанка" #NT!
 STATE_867: "Кордова" #NT!
 STATE_868: "Гвадалахара" #NT!
 STATE_869: "Сантарен" #NT!
 STATE_870: "Остроботния" #NT!
 STATE_871: "Северный Шлезвиг" #NT!
 STATE_872: "Северная Ангола" #NT!
 STATE_873: "Восточная Гренландия" #NT!
 STATE_874: "Западная Гренландия" #NT!
 STATE_875: "Дунайская равнина" #NT!
 STATE_876: "Магнитогорск" #NT!
 STATE_877: "Актобе" #NT!
 STATE_878: "Тромс" #NT!
 STATE_879: "Сатакунта" #NT!
 STATE_880: "Нижняя Чехия" #NT!
 STATE_881: "Верхняя Богемия" #NT!
 STATE_882: "Вена" #NT!
 STATE_883: "Хадрамаут" #NT!
 STATE_884: "Шеба" #NT!
 STATE_885: "Фриули-Джулия" #NT!
 STATE_886: "Приморска" #NT!
 STATE_887: "Стаерска" #NT!
 STATE_888: "Прекмурье" #NT!
 STATE_889: "Будапешт" #NT!
 STATE_890: "Южный Задунайский край" #NT!
 STATE_891: "Кишкунсаг" #NT!
 STATE_892: "Западный Мазовецкий" #NT!
 STATE_893: "Слёнское воеводство" #NT!
 STATE_894: "Асир" #NT!
 STATE_895: "Табук" #NT!
 STATE_896: "Аль-Джауф" #NT!
 STATE_897: "Аль Вуста" #NT!
 STATE_898: "Эдирне" #NT!
 STATE_899: "Северная Добруджа" #NT!
 STATE_900: "Мунтения" #NT!
 STATE_901: "Хатай" #NT!
 STATE_902: "Безводная впадина Каттара" #NT!
 STATE_903: "Амасья" #NT!
 STATE_904: "Хаккари" #NT!
 STATE_905: "Долина Струма" #NT!
 STATE_906: "Гирокастра" #NT!
 STATE_907: "Рума" #NT!
 STATE_908: "Сплит" #NT!
 STATE_909: "Сомали" #NT!
 STATE_910: "Амхара" #NT!
 STATE_911: "Юра" #NT!
 STATE_912: "Вале" #NT!
 STATE_913: "Герцеговина" #NT!
 STATE_914: "Остров Принца Эдуарда" #NT!
 STATE_915: "Иль-д'Антикости" #NT!
 STATE_916: "Острова Мадлен" #NT!
 STATE_917: "Острова Гудзонова залива" #NT!
 STATE_918: "Северные острова" #NT!
 STATE_919: "Северная Манитоба" #NT!
 STATE_920: "Северный Саскачеван" #NT!
 STATE_921: "Северная Альберта" #NT!
 STATE_922: "Северная Британская Колумбия" #NT!
 STATE_923: "Суэцкий канал" #NT!
 STATE_924: "Южный Шанхай" #NT!
 STATE_925: "Цзянсу" #NT!
 STATE_926: "Суйюань" #NT!
 STATE_927: "Западный Хэбэй" #NT!
 STATE_928: "Южный Сычуань" #NT!
 STATE_929: "Сычуань" #NT!
 STATE_930: "Западный Сычуань" #NT!
 STATE_931: "Лейчжоу" #NT!
 STATE_932: "Гуанси" #NT!
 STATE_933: "Южный Юньнань" #NT!
 STATE_934: "Южная Хунань" #NT!
 STATE_935: "Шиян" #NT!
 STATE_936: "Хэнань" #NT!
 STATE_937: "Яньтай" #NT!
 STATE_938: "Наньчан" #NT!
 STATE_939: "Северная Ганьсу" #NT!
 STATE_940: "Центральный Шэньси" #NT!
 STATE_941: "Северный Шаньси" #NT!
 STATE_942: "Хоцзян" #NT!
 STATE_943: "Восточный Антун" #NT!
 STATE_944: "Западный Антун" #NT!
 STATE_945: "Северный Хэбэй" #NT!
 STATE_946: "Цзилинь" #NT!
 STATE_947: "Пустыня Такла-Макан" #NT!
 STATE_948: "Альша" #NT!
 STATE_949: "Тяньцзинь" #NT!
 STATE_950: "Миюн" #NT!
 STATE_951: "Синган" #NT!
 STATE_952: "Халхин-Гол" #NT!
 STATE_953: "Чукотка" #NT!
 STATE_954: "Дорнод" #NT!
 STATE_955: "Северная Западная Австралия" #NT!
 STATE_956: "Толедо" #NT!
 STATE_957: "Борнхольм" #NT!
 STATE_958: "Аксайчин" #NT!
 STATE_959: "Сикким" #NT!
 STATE_960: "Ливийское плато" #NT!
 STATE_961: "Южный Лондон" #NT!
 STATE_962: "Сааремаа" #NT!
 STATE_963: "Пярну" #NT!
 STATE_964: "Вирумаа" #NT!
 STATE_965: "Земгале" #NT!
 STATE_966: "Рига" #NT!
 STATE_967: "Латгалия" #NT!
 STATE_968: "Судува" #NT!
 STATE_969: "Аукштайтия" #NT!
 STATE_970: "Укон Квебек" #NT!
 STATE_971: "Сагеней" #NT!
 STATE_972: "Кюменлааксо" #NT!
 STATE_973: "Chang Mai" #NT!
 STATE_974: "Хон Каен" #NT!
 STATE_975: "Танинтарии" #NT!
 STATE_976: "Аннам" #NT!
 STATE_977: "Шан" #NT!
 STATE_978: "Панама" #NT!
 STATE_979: "Брабант" #NT!
 STATE_980: "Газа" #NT!
 STATE_981: "Западный берег" #NT!
 STATE_982: "Кандагар" #NT!
 STATE_983: "Кундуз" #NT!
 STATE_984: "Ваханский коридор" #NT!
 STATE_985: "Арденны" #NT!
 STATE_986: "Апулия" #NT!
 STATE_987: "Сокотра" #NT!
 STATE_988: "Остров Мэн" #NT!
 STATE_989: "Северный Квинсленд" #NT!
 STATE_990: "Джамму" #NT!
 STATE_991: "Харьяна" #NT!
 STATE_992: "Уттаракханд" #NT!
 STATE_993: "Джаркханд" #NT!
 STATE_994: "Бенуэ" #NT!
 STATE_995: "Сокото" #NT!
 STATE_996: "Северный Бранденбург" #NT!
 STATE_997: "Бургенланд" #NT!
 STATE_998: "Зальцбург" #NT!
 STATE_999: "Северная Далмация" #NT!
 STATE_1000: "Сувалки" #NT!
 STATE_1001: "Западный Центральный хребет" #NT!
 STATE_1002: "Северо-Западное Папуа" #NT!
 STATE_1003: "Восточно-Центральный хребет" #NT!
 STATE_1004: "Северо-Восточное Папуа" #NT!
 STATE_1005: "Центральный Онтарио" #NT!
 STATE_1006: "Южный Квебек" #NT!
 STATE_1007: "Качин" #NT!
 STATE_1008: "Свободный штат" #NT!
 STATE_1009: "Северный Кейп" #NT!
 STATE_1010: "Восточный Кейп" #NT!
 STATE_1011: "Центральный Хэбэй" #NT!
 STATE_1012: "Нижнее Шаньси" #NT!
 STATE_1013: "Балаково" #NT!
 STATE_1014: "Борили" #NT!
 STATE_1015: "Атырауская" #NT!
 STATE_1016: "Верхняя Нормандия" #NT!
 STATE_1017: "Рогаланд" #NT!
 STATE_1018: "Инландет" #NT!
 STATE_1019: "Вестфолд" #NT!
 STATE_1020: "Агдер" #NT!
 STATE_1021: "Шетландские острова" #NT!
 STATE_1022: "Горский Котар" #NT!
 STATE_1023: "Финнмарк" #NT!
 STATE_1024: "Онежский район" #NT!
 STATE_1025: "Западный Вологодский район" #NT!
 STATE_1026: "Ухта" #NT!
 STATE_1027: "Восточно-Ненецкий округ" #NT!
 STATE_1028: "Южный" #NT! 
 STATE_1029: "Омутнинск" #NT!
 STATE_1030: "Восточная Мазовия" #NT!
 STATE_1031: "Сием Рип" #NT!
 STATE_1032: "Южная Сицилия" #NT!
 STATE_1033: "Хуайсай" #NT!
 STATE_1034: "Вестерботтен" #NT!
 STATE_1035: "Даларна" #NT!
 STATE_1036: "Емтланд" #NT!
 STATE_1037: "Вермланд" #NT!
 STATE_1038: "Эстергётланд" #NT!
 STATE_1039: "Окленд" #NT!
 STATE_1040: "Отаго" #NT!
 STATE_1041: "Ди Кар" #NT!
 STATE_1042: "Дохук" #NT!
 STATE_1043: "Хассах" #NT!
 STATE_1044: "Приграничная Карелия" #NT!
 STATE_1045: "Териоки" #NT!
 STATE_1046: "Кольский полуостров" #NT!
 STATE_1047: "Мончегорск" #NT!
 STATE_1048: "Ан Нафуд" #NT!
 STATE_1049: "Пустой коридор" #NT!
 STATE_1050: "Ас Шаркия" #NT!
 STATE_1051: "Фын" #NT!
 STATE_1052: "Сангихе"
 STATE_1053: "Нансэй"
 STATE_1054: "Авалон"
 STATE_1055: "Тафилалет"
 STATE_1056: "Мекнес"
 STATE_1057: "Батна" 
 STATE_1058: "Лесото" #NT!
 STATE_1059: "Эсватини" #NT!